/*migration style*/
.navbar-shipwire {
    background: linear-gradient(to right, #1e92c5, #2bd7cb);
    margin-bottom: 0;
    float: none;
}
span{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font-weight: normal;
    vertical-align: baseline;
}
em {
    font-style: normal;
}
.support-layout  ol,
.support-layout  ul {
    margin: 0;
    padding: 0;
    /* float: left; */
    width: 100%;
}
/*support page heading*/
.sw-heading {
    padding: 42px 0 30px 0;
}

.sw-dynamic-bg {
    background: linear-gradient(to right, #1e92c5, #2bd7cb);
}

.sw-heading .sw-heading__title {
    font-size: 32px;
    font-weight: 300;
    line-height: 1.5;
    width: auto;
    color: #ffffff;
}

/*support layout*/
.support-layout {
    display: flex;
    padding-top: 60px;
    padding-bottom: 60px;
}

.support-layout-left {
    width: 30%;
    padding-right: 60px;
}

.support-layout-left .side-nav form {
    margin: 0 0 30px 0;
}

.support-layout-left .side-nav form input {
    width: 100%;
}

.side-nav ul {
    list-style: none;
    padding: 0;
}

.side-nav ul.sw-list > li ul {
    margin: 12px 0 12px 12px;
    padding: 0;
    float: left;
    width: 100%;
}

.side-nav ul.sw-list > li ul li a {
    font-size: 14px;
    font-weight: 400;
    color: #33353b;
    text-decoration: none;
    display: inline-block;
    line-height: 14px;
    padding: 6px;
    width: 100%;
}

.side-nav ul.sw-list > li ul li a:hover {
    text-decoration: underline;
    color: #33353b;
}

.side-nav ul.sw-list > li.active > a {
    background: #f4f4f7;
    color: #838a99;
    border: 1px transparent solid;
    font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 12px;
    width: 100%;
}

.side-nav ul.sw-list > li.active ul li.active a {
    color: #33353b;
    padding-left: 12px;
    padding-right: 8px;
    display: inline;
}

.side-nav ol.sw-list > li > a, .side-nav ul.sw-list > li > a {
    border: 1px transparent solid;
    color: #33353b;
    text-decoration: none;
    display: inline-block;
    padding: 12px;
    width: 100%;
}

.side-nav ol.sw-list > li > a:hover, .side-nav ul.sw-list > li > a:hover {
    color: #ffffff;
    background: #27639a;
}

.sw-rotate.sw-rotate-90 {
    transform: rotate(90deg);
}

.support-layout-right {
    width: 70%;
    padding: 0 0 0 90px;
    border-left: 1px solid #ccc;
    font-size: 14px;
    color: #33353b;
}

.support-layout-right .support-title {
    font-size: 36px;
    line-height: 42px;
    color: #0c0422;
}

.support-layout-right h3 {
    margin: 0 0 18px 0;
}

.support-layout-right h4 {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    color: #293f46;
    margin: 20px 0 18px 0;
}

.support-layout-right p {
    margin: 0 0 12px 0;
    color: #33353b;
}

.support-layout-right .faq {
    padding-bottom: 7px;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.support-layout-right .faq span {
    float: left;
    font-size: 16px;
}

.faq .question {
    width: 89%;
    display: inline-block;
    margin-left: 22px;
    padding-bottom: 12px;
}

.support-layout-right strong {
    font-weight: 600;
    color: #384d53;
}

.support-layout-right ul, .support-layout-right ol {
    padding-left: 0;
    margin-left: 16px;
}

.support-layout-right li {
    margin: 0 0 10px 0;
}

.tout {
    background: #fbfbfb;
    border: 4px solid #e6e6f0;
    padding: 27px 30px 30px;
    text-align: center;
    float: left;
    width: 100%;
    margin: 22px 0;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
.tout:hover {
    background: #fff;
}
.tout h4 {
    color: #2a9877;
    margin-bottom: 9px;
}
.tout p a, .tout li a{
    text-decoration: none;
    color: #33353b;
    font-weight: bold;
    font-style: normal;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
.tout p a:hover, .tout p a:focus {
    color: #10529b;
    text-decoration: none;
}
.btn-arrow .fa, .btn-expand .fa {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border: 2px #dddddd solid;
    margin: -2px 0 0 6px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    font-size: 10px;
    line-height: 9px;
    padding: 5px;
    vertical-align: middle;
}
.btn-arrow .fa:hover, .btn-expand .fa:hover {
    border-color: #293f46;
}

.sw-blog .sw-blog__pagination {
    padding: 60px 0;
}
.sw-blog .sw-blog__pagination {
    border-top: 1px #dddddd solid;
    border-bottom: 1px #dddddd solid;
    padding: 42px 0;
}

.sw-pagination__prev {
    float: left;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
    display: inline-block;
}
.sw-pagination__next {
    margin: -24px 0 0 0;
    float: right;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
    display: inline-block;
}
.sw-pagination__pages {
    margin: 0 auto;
    width: 240px;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
}
.sw-pagination__pages ol,
.sw-pagination__pages ul {
    list-style-type: none;
}
.sw-pagination__pages ol li.active,
.sw-pagination__pages ul li.active,
.sw-pagination__pages ol li,
.sw-pagination__pages ul li {
    display: inline-block;
    padding: 0 5px;
    margin: 0;
}
.sw-pagination__pages .sw-pagination__link,
.sw-pagination__pages .page-numbers {
    display: inline-block;
    margin: 0 12px 0 0;
}
.sw-pagination__pages .sw-pagination__link:last-child,
.sw-pagination__pages .page-numbers:last-child {
    margin-right: 0;
}
.sw-pagination__pages .sw-pagination__link.sw-pagination__link--active,
.sw-pagination__pages .page-numbers.sw-pagination__link--active,
.sw-pagination__pages .sw-pagination__link.current,
.sw-pagination__pages .page-numbers.current {
    border: 1px #dddddd solid;
    text-align: center;
    padding: 3px 6px;
}
.sw-tabs > .nav {
    float: left;
    margin: 0 0 30px 0;
}
.sw-tabs > .nav > .sw-nav-tab > a {
    padding: 12px 15px;
    line-height: 13px;
    font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: 400;
    border-bottom: none;
    text-decoration: none;
    border-width: 1px;
    border-style: solid;
    border-color: #dddddd #dddddd transparent;
    border-radius: 0;
    margin-right: -1px;
    outline: 0;
}
.sw-tabs > .nav > .sw-nav-tab:first-child a {
    border-top-left-radius: 3px;
}
.sw-tabs > .nav > .sw-nav-tab:last-child a {
    border-top-right-radius: 3px;
}
.sw-tabs .nav-tabs>li{
    margin-bottom:-1px;
    padding-bottom:0;
}
.sw-tabs a.active {
    color: #0c0422;
}
.sw-tabs .nav>li>a:focus,.sw-tabs .nav>li>a:hover{
    background-color: #eee;
    color:#0c0422;
}
.sw-tabs .nav-tabs>a.active{
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

@media screen and (max-width: 768px) {
    .sw-support-wrapper{
        overflow-x: auto;
    }
    .support-layout{
        flex-direction: column-reverse;
    }
    .support-layout-right{
        padding-left: 0;
        border-left: none;
        width: 100%;
        margin-bottom: 20px;
    }
    img{
        max-width:100%
    }
    .support-layout-left{
        width:100%;
        padding-right: 0;
    }
    .support-layout ol, .support-layout ul{
        width: 100%;
    }
}